[Format]
Type=PortableApps.comFormat
Version=0.9.8

[Details]
Name=VLC Media Player Portable
Publisher=VideoLAN & PortableApps.com
Homepage=PortableApps.com/VLCPortable
Category=Music & Video
Description=VLC Media Player Portable is an easy to use media player with built-in support for most popular audio and video formats.

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=0.8.6.6
DisplayVersion=0.8.6f

[Control]
Icons=1
Start=VLCPortable.exe